LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ArrayWrapper.idl File Reference

Go to the source code of this file.

## Classes
struct | ArrayWrapper
| Allows a UNO sequence that is passed between different language boundaries to indicate it prefers to be represented as a multidimensional array with 0 or 1 based indices. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.